<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_-tCesIejEeCClcd4xn0OhQ" id="_QNMqIIehEeCFJpxwy_w1Qw" label="A2_standardizeAddress" purpose="normalize unformatted addresses" description="parses some fields, extracts the address information and normalizes the addresses" version="0.1" statusCode="" item="_-tCesoejEeCClcd4xn0OhQ" displayName="A2_standardizeAddress">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LKALgFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LKALgVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LKALglKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LKALg1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LKALhFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LKALhVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-18T01:05:46.902+0800"/>
    <additionalProperties xmi:id="_LKALhlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LKALh1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LKALiFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:11.492+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JU6-ULsuEeyWDKWqJVi7Yw" path="DEMO/standardization_examples/address" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_-tCesoejEeCClcd4xn0OhQ" property="_-tCesIejEeCClcd4xn0OhQ" state="_JU6-ULsuEeyWDKWqJVi7Yw">
    <process href="A2_standardizeAddress_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
